## waaaa 0.0.0+git20201112

=== debian/changelog ===
waaaa (0.0.0+git20201112-1pureos+librem5.1+cri1) crimson; urgency=medium

  * No-change reupload.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 16 Mar 2025 03:38:34 +0000

waaaa (0.0.0+git20201112-1pureos+librem5.1+byz1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 27 Apr 2021 02:34:37 +0200

waaaa (0.0.0+git20201112-1pureos+librem5.1) amber-phone; urgency=high

  * New upstream version 0.0.0+git20201112
  * d/patches: Refresh

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 12 Nov 2020 09:44:54 +0100

waaaa (0.0.0+git20200820-1pureos+librem5.1) amber-phone; urgency=medium

  * Initial release

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 20 Aug 2020 04:20:40 +0200
