=== debian/control ===
Source: waaaa
Section: games
Priority: optional
Maintainer: Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>
Build-Depends:
 debhelper (>= 11),
 cmake,
 git,
 pkg-config,
 libogg-dev,
 libfreetype6-dev,
 libphysfs-dev,
 libvorbis-dev,
 libopus-dev,
 libtheora-dev,
 libflac-dev,
 libopenal-dev,
 libwebp-dev,
 libpng-dev,
 libjpeg-dev,
 libdumb1-dev,
 libopusfile-dev,
 libsdl2-dev,
 libfftw3-dev
Standards-Version: 4.2.1
Homepage: https://gitlab.com/dosowisko.net/waaaa

Package: waaaa
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 fonts-dejavu-core
Description: Voice-based basketball game for two player
 Put a ball into a basket with just the power of your voice.
