=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=build-deb

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_SHARED_LIBS=OFF -DLIBSUPERDERPY_EMBEDDED_ALLEGRO=ON -DALLEGRO_SDL=ON -DGL_BUILD_TYPE=gles2+ -DBIN_DIR=games -DSHARE_DIR=share/games

override_dh_install:
	dh_install
	rm debian/waaaa/usr/share/games/waaaa/data/fonts/DejaVuSansMono.ttf
	ln -s /usr/share/fonts/truetype/dejavu/DejaVuSansMono.ttf debian/waaaa/usr/share/games/waaaa/data/fonts/DejaVuSansMono.ttf
